<?xml version="1.0" encoding="UTF-8" ?>
<waves>
	<wave id="0" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|10.000000" timer="0.000000" value="CREDITS"/>
			<foe-request type="BONUS_CARRIER" position="20.000000|0.000000" timer="0.000000"/>
			<foe-request type="BONUS_CARRIER" position="-20.000000|0.000000" timer="0.000000"/>
		</formation>
	</wave>
	<wave id="1" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|0.000000" timer="0.000000" value="ANIMA_GAMES$TEAM"/>
			<foe-request type="BONUS_CARRIER" position="0.000000|-10.000000" timer="0.000000"/>
		</formation>
	</wave>
	<wave id="2" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|0.000000" timer="0.000000" value="PROGRAMMING$$JEREMIE_COMARMOND$BENJAMIN_KARABAN"/>
			<foe-request type="BONUS_CARRIER" position="0.000000|-10.000000" timer="0.000000"/>
		</formation>
	</wave>
	<wave id="3" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|0.000000" timer="0.000000" value="TOOLS_PROGRAMMING$$LAURENT_SCHNEIDER"/>
			<foe-request type="BONUS_CARRIER" position="0.000000|-10.000000" timer="0.000000"/>
		</formation>
	</wave>
	<wave id="4" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|0.000000" timer="0.000000" value="ARTWORK$$JEREMIE_COMARMOND$BENJAMIN_KARABAN"/>
			<foe-request type="BONUS_CARRIER" position="0.000000|-10.000000" timer="0.000000"/>
		</formation>
	</wave>
    <wave id="5" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|0.000000" timer="0.000000" value="GAME_DESIGN$$DIDIER_COLIN$JEREMIE_COMARMOND$BENJAMIN_KARABAN"/>
			<foe-request type="BONUS_CARRIER" position="0.000000|-10.000000" timer="0.000000"/>
		</formation>
	</wave>
    <wave id="6" power-level="0">
		<formation type="FORMATION_FIXED" position="0.000000|0.000000">
			<foe-request type="TEXT" position="0.000000|0.000000" timer="0.000000" value="AND_THANK_YOU_FOR_PLAYING"/>
			<foe-request type="BONUS_CARRIER" position="0.000000|-10.000000" timer="0.000000"/>
		</formation>
	</wave>
</waves>
